Index: NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_coare3p6-noskin_cfg
===================================================================
--- NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_coare3p6-noskin_cfg	(revision 12377)
+++ NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_coare3p6-noskin_cfg	(revision 12489)
@@ -57,5 +57,5 @@
 &namdom        !   time and space domain / STATION_ASF
 !-----------------------------------------------------------------------
-   rn_rdt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
+   rn_Dt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
    ln_meshmask = .false.
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
Index: NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_coare3p6_cfg
===================================================================
--- NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_coare3p6_cfg	(revision 12377)
+++ NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_coare3p6_cfg	(revision 12489)
@@ -57,5 +57,5 @@
 &namdom        !   time and space domain / STATION_ASF
 !-----------------------------------------------------------------------
-   rn_rdt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
+   rn_Dt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
    ln_meshmask = .false.
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
Index: NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ecmwf-noskin_cfg
===================================================================
--- NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ecmwf-noskin_cfg	(revision 12377)
+++ NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ecmwf-noskin_cfg	(revision 12489)
@@ -57,5 +57,5 @@
 &namdom        !   time and space domain / STATION_ASF
 !-----------------------------------------------------------------------
-   rn_rdt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
+   rn_Dt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
    ln_meshmask = .false.
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
Index: NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ecmwf_cfg
===================================================================
--- NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ecmwf_cfg	(revision 12377)
+++ NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ecmwf_cfg	(revision 12489)
@@ -57,5 +57,5 @@
 &namdom        !   time and space domain / STATION_ASF
 !-----------------------------------------------------------------------
-   rn_rdt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
+   rn_Dt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
    ln_meshmask = .false.
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
Index: NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ncar_cfg
===================================================================
--- NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ncar_cfg	(revision 12377)
+++ NEMO/trunk/tests/STATION_ASF/EXPREF/namelist_ncar_cfg	(revision 12489)
@@ -57,5 +57,5 @@
 &namdom        !   time and space domain / STATION_ASF
 !-----------------------------------------------------------------------
-   rn_rdt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
+   rn_Dt      =  3600.    !  time step for the dynamics and tracer => frequency of atmospheric forcing
    ln_meshmask = .false.
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
Index: NEMO/trunk/tests/STATION_ASF/MY_SRC/diawri.F90
===================================================================
--- NEMO/trunk/tests/STATION_ASF/MY_SRC/diawri.F90	(revision 12377)
+++ NEMO/trunk/tests/STATION_ASF/MY_SRC/diawri.F90	(revision 12489)
@@ -168,12 +168,12 @@
       clop = "x"         ! no use of the mask value (require less cpu time and otherwise the model crashes)
 #if defined key_diainstant
-      zsto = nn_write * rdt
+      zsto = nn_write * rn_Dt
       clop = "inst("//TRIM(clop)//")"
 #else
-      zsto=rdt
+      zsto=rn_Dt
       clop = "ave("//TRIM(clop)//")"
 #endif
-      zout = nn_write * rdt
-      zmax = ( nitend - nit000 + 1 ) * rdt
+      zout = nn_write * rn_Dt
+      zmax = ( nitend - nit000 + 1 ) * rn_Dt
 
       ! Define indices of the horizontal output zoom and vertical limit storage
@@ -195,5 +195,5 @@
 
          ! Compute julian date from starting date of the run
-         CALL ymds2ju( nyear, nmonth, nday, rdt, zjulian )
+         CALL ymds2ju( nyear, nmonth, nday, rn_Dt, zjulian )
          zjulian = zjulian - adatrj   !   set calendar origin to the beginning of the experiment
          IF(lwp)WRITE(numout,*)
@@ -217,5 +217,5 @@
          CALL histbeg( clhstnam, jpi, glamt, jpj, gphit,           &  ! Horizontal grid: glamt and gphit
             &          iimi, iima-iimi+1, ijmi, ijma-ijmi+1,       &
-            &          nit000-1, zjulian, rdt, nh_T, nid_T, domain_id=nidom, snc4chunks=snc4set )
+            &          nit000-1, zjulian, rn_Dt, nh_T, nid_T, domain_id=nidom, snc4chunks=snc4set )
          CALL histvert( nid_T, "deptht", "Vertical T levels",      &  ! Vertical grid: gdept
             &           "m", ipk, gdept_1d, nz_T, "down" )
@@ -229,5 +229,5 @@
          CALL histbeg( clhstnam, jpi, glamu, jpj, gphiu,           &  ! Horizontal grid: glamu and gphiu
             &          iimi, iima-iimi+1, ijmi, ijma-ijmi+1,       &
-            &          nit000-1, zjulian, rdt, nh_U, nid_U, domain_id=nidom, snc4chunks=snc4set )
+            &          nit000-1, zjulian, rn_Dt, nh_U, nid_U, domain_id=nidom, snc4chunks=snc4set )
          CALL histvert( nid_U, "depthu", "Vertical U levels",      &  ! Vertical grid: gdept
             &           "m", ipk, gdept_1d, nz_U, "down" )
@@ -241,5 +241,5 @@
          CALL histbeg( clhstnam, jpi, glamv, jpj, gphiv,           &  ! Horizontal grid: glamv and gphiv
             &          iimi, iima-iimi+1, ijmi, ijma-ijmi+1,       &
-            &          nit000-1, zjulian, rdt, nh_V, nid_V, domain_id=nidom, snc4chunks=snc4set )
+            &          nit000-1, zjulian, rn_Dt, nh_V, nid_V, domain_id=nidom, snc4chunks=snc4set )
          CALL histvert( nid_V, "depthv", "Vertical V levels",      &  ! Vertical grid : gdept
             &          "m", ipk, gdept_1d, nz_V, "down" )
